<?php 
  /*
  $image =  For Image
  $content = For Content
  $name =  For Name
  $designation =  For Designation
*/
  $image = wp_get_attachment_image_src( $image, 'small-thumb');
  $image = $image[0];

  
?>

<div class="testimonials__slide">
  <?php 

        if ( ! empty( $image )){
           echo '<img class="testimonials__avatar" src="'.$image.'" alt="">';
         }

      ?>

  <?php 

       if ( ! empty( $content )){

         echo '<p>'.$content.'</p>';
       }

    ?>
  
   <div class="testimonials__author">
    <?php 

        if ( ! empty( $name )){
              echo $name;
            }

         if ( ! empty( $designation )){
              echo '<span>'.$designation.'</span>';
            }      

      ?>
   </div>
</div>
